=== debian/control ===
Source: ros-indigo-jsk-robot-startup
Section: misc
Priority: extra
Maintainer: inagaki <inagaki@todo.todo>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-diagnostic-msgs, ros-indigo-dynamic-reconfigure, ros-indigo-mongodb-store, ros-indigo-pr2-mechanism-controllers, ros-indigo-roscpp, ros-indigo-roseus, ros-indigo-rospy, ros-indigo-sensor-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-jsk-robot-startup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib-msgs, ros-indigo-dynamic-reconfigure, ros-indigo-geometry-msgs, ros-indigo-gmapping, ros-indigo-jsk-recognition-msgs, ros-indigo-mongodb-store, ros-indigo-pointcloud-to-laserscan, ros-indigo-posedetection-msgs, ros-indigo-roscpp, ros-indigo-rosgraph, ros-indigo-rospy, ros-indigo-sensor-msgs, ros-indigo-tf, ros-indigo-tf2-py, ros-indigo-tf2-ros
Description: The jsk_robot_startup package
